/*
Icon classes can be used entirely standalone. They are named after their original file names.

```html
<!-- `display: block` sprite -->
<div class="icon-home"></div>

<!-- `display: inline-block` sprite -->
<img class="icon-home" />
```
*/
.icon-WS067_BGR {
  background-image: url(WS067.ca8414c3.jpg);
  background-position: 0px 0px;
  width: 32px;
  height: 32px;
}
.icon-WS067_BLA {
  background-image: url(WS067.ca8414c3.jpg);
  background-position: -42px 0px;
  width: 32px;
  height: 32px;
}
.icon-WS067_BLK {
  background-image: url(WS067.ca8414c3.jpg);
  background-position: 0px -42px;
  width: 32px;
  height: 32px;
}
.icon-WS067_NAV {
  background-image: url(WS067.ca8414c3.jpg);
  background-position: -42px -42px;
  width: 32px;
  height: 32px;
}
.icon-WS067_PNT {
  background-image: url(WS067.ca8414c3.jpg);
  background-position: -84px 0px;
  width: 32px;
  height: 32px;
}
.icon-WS067_SPT {
  background-image: url(WS067.ca8414c3.jpg);
  background-position: -84px -42px;
  width: 32px;
  height: 32px;
}
.icon-WS067_STP {
  background-image: url(WS067.ca8414c3.jpg);
  background-position: 0px -84px;
  width: 32px;
  height: 32px;
}
.icon-WS067_BBL {
  background-image: url(WS067.ca8414c3.jpg);
  background-position: -42px -84px;
  width: 32px;
  height: 32px;
}
.icon-WS067_LBL {
  background-image: url(WS067.ca8414c3.jpg);
  background-position: -84px -84px;
  width: 32px;
  height: 32px;
}
